<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp">

    <LinearLayout
        android:id="@+id/object_analise"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:background="@drawable/back_analise"
        android:elevation="5dp"
        android:orientation="vertical"
        android:padding="15dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/analise_header"
            style="@style/txt_header3"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:text="Заголовок" />

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="bottom|left"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/count_day_analise"
                    style="@style/txt_othertext"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="5dp"
                    android:text="... дней" />

                <TextView
                    android:id="@+id/price_analise"
                    style="@style/txt_header3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/style_semibold"
                    android:text="1800 руб" />
            </LinearLayout>

            <Button
                android:id="@+id/btn_add_del_analise"
                style="@style/btn_blue"
                android:layout_width="124dp"
                android:layout_height="wrap_content"
                android:layout_gravity="bottom|right" />
        </FrameLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>